@charset "utf-8";

/*-------------------------------------------------------------
	OCEAN ROOM
	File: news.css
	Last edited: 21/Jun/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contents style
-------------------------------------------------------------*/

/* 1. Contents style
-------------------------------------------------------------*/
div#conMain{width: 700px;margin-right: 10px;}
/* News List */
ul#newsList{line-height: 1.8;}
#newsList li{border-bottom: 1px dashed #333;}
#newsList a{display: block; padding: 2px 5px;overflow: hidden;}
#newsList a:hover{background-color: #ffdf8c;color: #222;text-decoration: none;}

/* Paging navifation */
ul.pagination{
	clear: both;
	margin-top:20px;
	text-align:center;
	line-height: 2.5;
}
	.pagination li{display: inline;}
	.pagination a{
		margin:0 3px;
		padding:6px 7px;
		color: #666;
		text-decoration: none;
	}
	.pagination a.current{
		padding:5px 6px;
		color: #fff;
		background-color:#fff;
		border:1px solid #666;
		background: #800000
	}
	.pagination a:hover{
		padding:5px 6px;
		color: #fff;
		border:1px solid #666;
		background: #f29a00;
	}

/* Article */
#conMain h2{margin: 0;font-size: 16px;padding-bottom: 3px;border-bottom: 1px solid #666;}
#conMain h2 span.date{
	display: block;
	float: right;
	font-size: 11px;
	font-weight: normal;
	color: #444;
}
div#article{margin: 15px 0;line-height: 1.5;}

/* SNS Button */
div#snsBtn{margin-top: 20px;}
div#fb-root{display: inline;}
#snsBtn .twitter-share-button{margin-top: 2px;}


